---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9030020231116072703
  context: 8cf767d6
  arch: s390x
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 0aca2bd8e145cea480837fe12d35e64466cc68a6
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: d491f7bdce553a5be24c2ab3164ba56e2f8f3d09
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref:
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.9.0-1.module_el9.3.0+48+1cf146a1.s390x
    - nodejs-1:20.9.0-1.module_el9.3.0+48+1cf146a1.src
    - nodejs-debuginfo-1:20.9.0-1.module_el9.3.0+48+1cf146a1.s390x
    - nodejs-debugsource-1:20.9.0-1.module_el9.3.0+48+1cf146a1.s390x
    - nodejs-devel-1:20.9.0-1.module_el9.3.0+48+1cf146a1.s390x
    - nodejs-docs-1:20.9.0-1.module_el9.3.0+48+1cf146a1.noarch
    - nodejs-full-i18n-1:20.9.0-1.module_el9.3.0+48+1cf146a1.s390x
    - nodejs-nodemon-0:3.0.1-1.module_el9.3.0+47+c33bc288.noarch
    - nodejs-nodemon-0:3.0.1-1.module_el9.3.0+47+c33bc288.src
    - nodejs-packaging-0:2021.06-4.module_el9.3.0+48+1cf146a1.noarch
    - nodejs-packaging-0:2021.06-4.module_el9.3.0+48+1cf146a1.src
    - nodejs-packaging-bundler-0:2021.06-4.module_el9.3.0+48+1cf146a1.noarch
    - npm-1:10.1.0-1.20.9.0.1.module_el9.3.0+48+1cf146a1.s390x
...
---
document: modulemd-defaults
version: 1
data:
  module: maven
  profiles:
    3.8: [common]
...
---
document: modulemd
version: 2
data:
  name: maven
  stream: "3.8"
  version: 9020020230424101210
  context: 700ca2ca
  static_context: true
  arch: s390x
  summary: Java project management and project comprehension tool
  description: >-
    Maven is a software project management and comprehension tool. Based on the concept
    of a project object model (POM), Maven can manage a project's build, reporting
    and documentation from a central piece of information.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      javapackages-tools: [202201]
      platform: [el9]
    requires:
      platform: [el9]
  profiles:
    common:
      rpms:
      - maven-openjdk11
  api:
    rpms:
    - maven
    - maven-openjdk11
    - maven-openjdk17
    - maven-openjdk8
  filter:
    rpms:
    - apache-commons-cli-javadoc
    - apache-commons-codec-javadoc
    - apache-commons-io-javadoc
    - apache-commons-lang3-javadoc
    - atinject-javadoc
    - cdi-api-javadoc
    - google-guice-javadoc
    - guava-javadoc
    - guava-testlib
    - guice-assistedinject
    - guice-bom
    - guice-extensions
    - guice-grapher
    - guice-jmx
    - guice-jndi
    - guice-multibindings
    - guice-parent
    - guice-servlet
    - guice-throwingproviders
    - httpcomponents-client-javadoc
    - httpcomponents-core-javadoc
    - jakarta-annotations-javadoc
    - jansi-javadoc
    - jsr-305-javadoc
    - jul-to-slf4j
    - log4j-over-slf4j
    - maven-javadoc
    - maven-resolver-javadoc
    - maven-shared-utils-javadoc
    - maven-wagon-javadoc
    - plexus-cipher-javadoc
    - plexus-classworlds-javadoc
    - plexus-containers
    - plexus-containers-component-metadata
    - plexus-containers-container-default
    - plexus-containers-javadoc
    - plexus-interpolation-javadoc
    - plexus-sec-dispatcher-javadoc
    - plexus-utils-javadoc
    - sisu-javadoc
    - slf4j-javadoc
    - slf4j-jcl
    - slf4j-jdk14
    - slf4j-manual
    - slf4j-migrator
    - slf4j-sources
  buildopts:
    rpms:
      macros: >
        %_without_maven_resolver_extra_modules 1

        %java_arches aarch64 ppc64le s390x x86_64
  components:
    rpms:
      apache-commons-cli:
        rationale: Runtime dependency of maven.
        ref: a833ee4fcc78dee239ad13aa374383238e5e9db1
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-codec:
        rationale: Runtime dependency of maven.
        ref: 9490239197a05b58f1939395a4cfc4815be576f0
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-io:
        rationale: Runtime dependency of maven.
        ref: 83d00d3c17a221c02ce46f379bf3b1a6dc3a22b8
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      apache-commons-lang3:
        rationale: Runtime dependency of maven.
        ref: 28b41f285f46ce2ed7fe12e9bc7c0c245f571570
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      atinject:
        rationale: Runtime dependency of maven.
        ref: dba8c22c61aa7a21f83c7218dc8672e735fa1d30
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cdi-api:
        rationale: Runtime dependency of maven.
        ref: 5ef0f2fcec89752619e99344a38a1c5591ac79ec
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      google-guice:
        rationale: Runtime dependency of maven.
        ref: c0b7eb3bd323e9e0268500700b4e7926c2de4d09
        buildorder: 30
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      guava:
        rationale: Runtime dependency of maven.
        ref: 10de9118be7f4c3814bd2a79c5fe427e718e4d47
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      httpcomponents-client:
        rationale: Runtime dependency of maven.
        ref: 5a82d5fc4530f1e5f793ec611a2d1fa5c506f9bd
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      httpcomponents-core:
        rationale: Runtime dependency of maven.
        ref: c2c3327e07f16a76016c5ffd8a65323c165bfbb7
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jakarta-annotations:
        rationale: Runtime dependency of maven.
        ref: b5e1a3f36e6abea97b1b66182e59dda27a445d66
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jansi:
        rationale: Runtime dependency of maven.
        ref: 921dfffce8c8bb761f7ccbdf88cb81011cee7660
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      jsr-305:
        rationale: Runtime dependency of maven.
        ref: 417f1813aaac74ac278f5eb5783264722f052b6f
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      maven:
        rationale: Module API.
        ref: 0379a1071da86238e91e0c8888becbe0ffd4ed47
        buildorder: 50
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      maven-resolver:
        rationale: Runtime dependency of maven.
        ref: b0fac3f358fd6d7773db3d32655adf75941862c7
        buildorder: 40
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      maven-shared-utils:
        rationale: Runtime dependency of maven.
        ref: 93fd650d4f40e603a3c28a9faf0707191e4cfe16
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      maven-wagon:
        rationale: Runtime dependency of maven.
        ref: 89e4511d5d558464aff6087291d084d89bc5d9e8
        buildorder: 30
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      plexus-cipher:
        rationale: Runtime dependency of maven.
        ref: 0bf9f70faf017a91aca94d612128f72a4cabcfde
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      plexus-classworlds:
        rationale: Runtime dependency of maven.
        ref: 6c48e8d3fa9d9d150ee682e1f94ac0dde181e065
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      plexus-containers:
        rationale: Runtime dependency of maven.
        ref: 3984ae00305dd483ecc8f42d52538771ed754b81
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      plexus-interpolation:
        rationale: Runtime dependency of maven.
        ref: fccc640e7fc42567f0a780ba97e8d43f7053f7c3
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      plexus-sec-dispatcher:
        rationale: Runtime dependency of maven.
        ref: 981680ab26cfd2e5cd2e68c5d25887e7ae87b45b
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      plexus-utils:
        rationale: Runtime dependency of maven.
        ref: f4cf09086c99840e0be6e08db84e54e34893b612
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      sisu:
        rationale: Runtime dependency of maven.
        ref: 8091eaa3e195661d28cc6952c61db4b98980e9cb
        buildorder: 30
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slf4j:
        rationale: Runtime dependency of maven.
        ref: 60d17d1743de89b4055daec0112e80985b4b5b51
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apache-commons-cli-0:1.5.0-4.module_el9.2.0+28+7bd14b1e.noarch
    - apache-commons-cli-0:1.5.0-4.module_el9.2.0+28+7bd14b1e.src
    - apache-commons-codec-0:1.15-7.module_el9.2.0+28+7bd14b1e.noarch
    - apache-commons-codec-0:1.15-7.module_el9.2.0+28+7bd14b1e.src
    - apache-commons-io-1:2.11.0-2.module_el9.2.0+28+7bd14b1e.noarch
    - apache-commons-io-1:2.11.0-2.module_el9.2.0+28+7bd14b1e.src
    - apache-commons-lang3-0:3.12.0-7.module_el9.2.0+28+7bd14b1e.noarch
    - apache-commons-lang3-0:3.12.0-7.module_el9.2.0+28+7bd14b1e.src
    - atinject-0:1.0.5-4.module_el9.2.0+28+7bd14b1e.noarch
    - atinject-0:1.0.5-4.module_el9.2.0+28+7bd14b1e.src
    - cdi-api-0:2.0.2-6.module_el9.2.0+28+7bd14b1e.noarch
    - cdi-api-0:2.0.2-6.module_el9.2.0+28+7bd14b1e.src
    - google-guice-0:4.2.3-9.module_el9.2.0+28+7bd14b1e.noarch
    - google-guice-0:4.2.3-9.module_el9.2.0+28+7bd14b1e.src
    - guava-0:31.0.1-4.module_el9.2.0+28+7bd14b1e.noarch
    - guava-0:31.0.1-4.module_el9.2.0+28+7bd14b1e.src
    - httpcomponents-client-0:4.5.13-5.module_el9.2.0+28+7bd14b1e.noarch
    - httpcomponents-client-0:4.5.13-5.module_el9.2.0+28+7bd14b1e.src
    - httpcomponents-core-0:4.4.13-7.module_el9.2.0+28+7bd14b1e.noarch
    - httpcomponents-core-0:4.4.13-7.module_el9.2.0+28+7bd14b1e.src
    - jakarta-annotations-0:1.3.5-14.module_el9.2.0+28+7bd14b1e.noarch
    - jakarta-annotations-0:1.3.5-14.module_el9.2.0+28+7bd14b1e.src
    - jansi-0:2.4.0-6.module_el9.2.0+28+7bd14b1e.s390x
    - jansi-0:2.4.0-6.module_el9.2.0+28+7bd14b1e.src
    - jansi-debuginfo-0:2.4.0-6.module_el9.2.0+28+7bd14b1e.s390x
    - jansi-debugsource-0:2.4.0-6.module_el9.2.0+28+7bd14b1e.s390x
    - jcl-over-slf4j-0:1.7.32-4.module_el9.2.0+28+7bd14b1e.noarch
    - jsr-305-0:3.0.2-6.module_el9.2.0+28+7bd14b1e.noarch
    - jsr-305-0:3.0.2-6.module_el9.2.0+28+7bd14b1e.src
    - maven-1:3.8.5-4.module_el9.2.0+28+7bd14b1e.noarch
    - maven-1:3.8.5-4.module_el9.2.0+28+7bd14b1e.src
    - maven-lib-1:3.8.5-4.module_el9.2.0+28+7bd14b1e.noarch
    - maven-openjdk11-1:3.8.5-4.module_el9.2.0+28+7bd14b1e.noarch
    - maven-openjdk17-1:3.8.5-4.module_el9.2.0+28+7bd14b1e.noarch
    - maven-openjdk8-1:3.8.5-4.module_el9.2.0+28+7bd14b1e.noarch
    - maven-resolver-1:1.7.3-5.module_el9.2.0+28+7bd14b1e.noarch
    - maven-resolver-1:1.7.3-5.module_el9.2.0+28+7bd14b1e.src
    - maven-shared-utils-0:3.3.4-5.module_el9.2.0+28+7bd14b1e.noarch
    - maven-shared-utils-0:3.3.4-5.module_el9.2.0+28+7bd14b1e.src
    - maven-wagon-0:3.5.1-2.module_el9.2.0+28+7bd14b1e.noarch
    - maven-wagon-0:3.5.1-2.module_el9.2.0+28+7bd14b1e.src
    - plexus-cipher-0:2.0-2.module_el9.2.0+28+7bd14b1e.noarch
    - plexus-cipher-0:2.0-2.module_el9.2.0+28+7bd14b1e.src
    - plexus-classworlds-0:2.6.0-12.module_el9.2.0+28+7bd14b1e.noarch
    - plexus-classworlds-0:2.6.0-12.module_el9.2.0+28+7bd14b1e.src
    - plexus-containers-0:2.1.1-2.module_el9.2.0+28+7bd14b1e.src
    - plexus-containers-component-annotations-0:2.1.1-2.module_el9.2.0+28+7bd14b1e.noarch
    - plexus-interpolation-0:1.26-12.module_el9.2.0+28+7bd14b1e.noarch
    - plexus-interpolation-0:1.26-12.module_el9.2.0+28+7bd14b1e.src
    - plexus-sec-dispatcher-0:2.0-4.module_el9.2.0+28+7bd14b1e.noarch
    - plexus-sec-dispatcher-0:2.0-4.module_el9.2.0+28+7bd14b1e.src
    - plexus-utils-0:3.3.0-10.module_el9.2.0+28+7bd14b1e.noarch
    - plexus-utils-0:3.3.0-10.module_el9.2.0+28+7bd14b1e.src
    - sisu-1:0.3.5-2.module_el9.2.0+28+7bd14b1e.noarch
    - sisu-1:0.3.5-2.module_el9.2.0+28+7bd14b1e.src
    - slf4j-0:1.7.32-4.module_el9.2.0+28+7bd14b1e.noarch
    - slf4j-0:1.7.32-4.module_el9.2.0+28+7bd14b1e.src
...
---
document: modulemd-defaults
version: 1
data:
  module: nginx
  profiles:
    1.22: [common]
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9030020231108083939
  context: 8cf767d6
  arch: s390x
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: 7bcbf051860b7c207053fd052c875ebd909fd0a9
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nginx-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.src
    - nginx-all-modules-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.noarch
    - nginx-core-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-core-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-debugsource-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-filesystem-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.noarch
    - nginx-mod-devel-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-http-image-filter-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-http-image-filter-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-http-perl-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-http-perl-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-http-xslt-filter-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-http-xslt-filter-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-mail-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-mail-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-stream-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
    - nginx-mod-stream-debuginfo-1:1.22.1-5.module_el9.3.0+46+a2ad6ecb.alma.1.s390x
...
---
document: modulemd-defaults
version: 1
data:
  module: nodejs
  profiles:
    18: [common]
    20: [common]
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "18"
  version: 9020020231019054835
  context: 8cf767d6
  arch: s390x
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 2a152912212b8d9a2bbbd67b7213d8cd8911523a
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 0f7b93c28cc7d8d97110e1c472560143e6e8da0d
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 5c24f7f2a41afb76ba7d4dadb4709eb20a12effb
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nodejs-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.s390x
    - nodejs-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.src
    - nodejs-debuginfo-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.s390x
    - nodejs-debugsource-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.s390x
    - nodejs-devel-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.s390x
    - nodejs-docs-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.noarch
    - nodejs-full-i18n-1:18.18.2-2.module_el9.2.0+43+3ebc9e20.s390x
    - nodejs-nodemon-0:3.0.1-1.module_el9.2.0+36+853e48f5.noarch
    - nodejs-nodemon-0:3.0.1-1.module_el9.2.0+36+853e48f5.src
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+13+d9a595ea.noarch
    - nodejs-packaging-0:2021.06-4.module_el9.1.0+13+d9a595ea.src
    - nodejs-packaging-bundler-0:2021.06-4.module_el9.1.0+13+d9a595ea.noarch
    - npm-1:9.8.1-1.18.18.2.2.module_el9.2.0+43+3ebc9e20.s390x
...
---
document: modulemd
version: 2
data:
  name: nodejs
  stream: "20"
  version: 9030020231108085800
  context: 8cf767d6
  arch: s390x
  summary: Javascript runtime
  description: >-
    Node.js is a platform built on Chrome's JavaScript runtime for easily building
    fast, scalable network applications. Node.js uses an event-driven, non-blocking
    I/O model that makes it lightweight and efficient, perfect for data-intensive
    real-time applications that run across distributed devices.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://nodejs.org
    documentation: http://nodejs.org/en/docs
    tracker: https://github.com/nodejs/node/issues
  profiles:
    common:
      rpms:
      - nodejs
      - npm
    development:
      rpms:
      - nodejs
      - nodejs-devel
      - npm
    minimal:
      rpms:
      - nodejs
    s2i:
      rpms:
      - nodejs
      - nodejs-nodemon
      - npm
  api:
    rpms:
    - nodejs
    - nodejs-devel
    - npm
  buildopts:
    rpms:
      macros: >
        %_with_bundled 1

        %_with_python3_fixup 0
  components:
    rpms:
      nodejs:
        rationale: Javascript runtime and npm package manager.
        ref: 67ce51be9370c0417d3347cf6119167475fbe4c1
        buildorder: 100
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-nodemon:
        rationale: Simple monitor script for use during development of a node.js app
        ref: 17db47eac159459088b18735505ed310d56673f0
        buildorder: 200
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      nodejs-packaging:
        rationale: RPM Macros and Utilities for Node.js Packaging
        ref: 5fa236438e845b496d5e506d673fc4fc3424bc31
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - nodejs-1:20.8.1-1.module_el9.3.0+47+c33bc288.s390x
    - nodejs-1:20.8.1-1.module_el9.3.0+47+c33bc288.src
    - nodejs-debuginfo-1:20.8.1-1.module_el9.3.0+47+c33bc288.s390x
    - nodejs-debugsource-1:20.8.1-1.module_el9.3.0+47+c33bc288.s390x
    - nodejs-devel-1:20.8.1-1.module_el9.3.0+47+c33bc288.s390x
    - nodejs-docs-1:20.8.1-1.module_el9.3.0+47+c33bc288.noarch
    - nodejs-full-i18n-1:20.8.1-1.module_el9.3.0+47+c33bc288.s390x
    - nodejs-nodemon-0:3.0.1-1.module_el9.3.0+47+c33bc288.noarch
    - nodejs-nodemon-0:3.0.1-1.module_el9.3.0+47+c33bc288.src
    - nodejs-packaging-0:2021.06-4.module_el9.3.0+41+cc857d4c.noarch
    - nodejs-packaging-0:2021.06-4.module_el9.3.0+41+cc857d4c.src
    - nodejs-packaging-bundler-0:2021.06-4.module_el9.3.0+41+cc857d4c.noarch
    - npm-1:10.1.0-1.20.8.1.1.module_el9.3.0+47+c33bc288.s390x
...
---
document: modulemd-defaults
version: 1
data:
  module: php
  profiles:
    8.1: [common]
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9020020230413133537
  context: 8cf767d6
  arch: s390x
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: d009471b5838e61d1fd94375a870638216182c9f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: 93ce2de77e31ea6a984f9c62a0f5e0ec91862589
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: c3c34a3d2adc2917e2b8b3c0af36b3242e21f1af
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: 8451523e537ce9d1d9f9558cb08a4f2829f70cf1
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: 5633b776f8f0eee7ff932cd73215fabadada15e6
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module_el9.1.0+15+94ba28e4.noarch
    - php-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.src
    - php-bcmath-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-bcmath-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-cli-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-cli-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-common-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-common-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-dba-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-dba-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-dbg-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-dbg-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-debugsource-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-devel-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-embedded-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-embedded-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-enchant-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-enchant-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-ffi-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-ffi-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-fpm-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-fpm-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-gd-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-gd-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-gmp-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-gmp-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-intl-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-intl-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-ldap-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-ldap-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-mbstring-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-mbstring-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-mysqlnd-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-mysqlnd-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-odbc-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-odbc-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-opcache-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-opcache-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-pdo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-pdo-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+15+94ba28e4.src
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-apcu-debugsource-0:5.1.21-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-apcu-devel-0:5.1.21-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+15+94ba28e4.src
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-rrd-debugsource-0:2.0.3-4.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+15+94ba28e4.src
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+15+94ba28e4.src
    - php-pecl-zip-debuginfo-0:1.20.1-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pecl-zip-debugsource-0:1.20.1-1.module_el9.1.0+15+94ba28e4.s390x
    - php-pgsql-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-pgsql-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-process-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-process-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-snmp-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-snmp-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-soap-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-soap-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-xml-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
    - php-xml-debuginfo-0:8.1.14-1.module_el9.2.0+24+ca6bd7c2.s390x
...
---
document: modulemd-defaults
version: 1
data:
  module: postgresql
  profiles:
    15: [server]
...
---
document: modulemd
version: 2
data:
  name: postgresql
  stream: "15"
  version: 9020020230802162703
  context: 8cf767d6
  arch: s390x
  summary: PostgreSQL server and client module
  description: >-
    PostgreSQL is an advanced Object-Relational database management system (DBMS).
    The postgresql-server package contains the programs needed to create and run a
    PostgreSQL server, which will in turn allow you to create and maintain PostgreSQL
    databases. The base postgresql package contains the client programs that you'll
    need to access a PostgreSQL DBMS server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: https://www.postgresql.org
    documentation: https://www.postgresql.org/docs/15/index.html
    tracker: http://bugzilla.redhat.com
  profiles:
    client:
      rpms:
      - postgresql
    server:
      rpms:
      - postgresql-server
  api:
    rpms:
    - postgresql
    - postgresql-server
  components:
    rpms:
      pg_repack:
        rationale: pg_repack extension
        ref: 5844e331329a8d3eca3ce772622f0cf4e1a66215
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pgaudit:
        rationale: pgaudit extension
        ref: 2cff388f8fe44751c3ba2b56037229a70438620f
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      postgres-decoderbufs:
        rationale: postgres-decoderbufs extension
        ref: dbff126f7ca83d750ed5f7b11c74d79b3843cccb
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      postgresql:
        rationale: Module API.
        ref: f7f05d11fd541b6572322f90cc876c569371856d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - pg_repack-0:1.4.8-1.module_el9.2.0+22+09653793.s390x
    - pg_repack-0:1.4.8-1.module_el9.2.0+22+09653793.src
    - pg_repack-debuginfo-0:1.4.8-1.module_el9.2.0+22+09653793.s390x
    - pg_repack-debugsource-0:1.4.8-1.module_el9.2.0+22+09653793.s390x
    - pgaudit-0:1.7.0-1.module_el9.2.0+22+09653793.s390x
    - pgaudit-0:1.7.0-1.module_el9.2.0+22+09653793.src
    - pgaudit-debuginfo-0:1.7.0-1.module_el9.2.0+22+09653793.s390x
    - pgaudit-debugsource-0:1.7.0-1.module_el9.2.0+22+09653793.s390x
    - postgres-decoderbufs-0:1.9.7-1.Final.module_el9.2.0+22+09653793.s390x
    - postgres-decoderbufs-0:1.9.7-1.Final.module_el9.2.0+22+09653793.src
    - postgres-decoderbufs-debuginfo-0:1.9.7-1.Final.module_el9.2.0+22+09653793.s390x
    - postgres-decoderbufs-debugsource-0:1.9.7-1.Final.module_el9.2.0+22+09653793.s390x
    - postgresql-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-0:15.3-1.module_el9.2.0+32+f3c125b5.src
    - postgresql-contrib-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-contrib-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-debugsource-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-docs-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-docs-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-plperl-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-plperl-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-plpython3-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-plpython3-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-pltcl-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-pltcl-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-private-devel-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-private-libs-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-private-libs-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-server-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-server-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-server-devel-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-server-devel-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-static-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-test-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-test-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-test-rpm-macros-0:15.3-1.module_el9.2.0+32+f3c125b5.noarch
    - postgresql-upgrade-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-upgrade-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-upgrade-devel-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
    - postgresql-upgrade-devel-debuginfo-0:15.3-1.module_el9.2.0+32+f3c125b5.s390x
...
---
document: modulemd-defaults
version: 1
data:
  module: redis
  profiles:
    7: [common]
...
---
document: modulemd
version: 2
data:
  name: redis
  stream: "7"
  version: 9030020231006170146
  context: 8cf767d6
  arch: s390x
  summary: Redis persistent key-value database
  description: >-
    redis 7 module
  license:
    module:
    - GPLv2+
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    documentation: https://redis.io/documentation
    tracker: https://github.com/redis/redis/issues
  profiles:
    common:
      rpms:
      - redis
  api:
    rpms:
    - redis
  components:
    rpms:
      redis:
        rationale: Module API.
        ref: e1e3d66796a9ac7f4a69b7835b1c28ab23f72eb5
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - redis-0:7.0.12-1.module_el9.3.0+38+47d78df1.s390x
    - redis-0:7.0.12-1.module_el9.3.0+38+47d78df1.src
    - redis-debuginfo-0:7.0.12-1.module_el9.3.0+38+47d78df1.s390x
    - redis-debugsource-0:7.0.12-1.module_el9.3.0+38+47d78df1.s390x
    - redis-devel-0:7.0.12-1.module_el9.3.0+38+47d78df1.s390x
    - redis-doc-0:7.0.12-1.module_el9.3.0+38+47d78df1.noarch
...
---
document: modulemd-defaults
version: 1
data:
  module: ruby
  profiles:
    3.1: [common]
...
---
document: modulemd
version: 2
data:
  name: ruby
  stream: "3.1"
  version: 9010020221019142933
  context: 8cf767d6
  arch: s390x
  summary: An interpreter of object-oriented scripting language
  description: >-
    Ruby is the interpreted scripting language for quick and easy object-oriented
    programming.  It has many features to process text files and to do system management
    tasks (as in Perl).  It is simple, straight-forward, and extensible.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: http://ruby-lang.org/
    documentation: https://www.ruby-lang.org/en/documentation/
    tracker: https://bugs.ruby-lang.org/
  profiles:
    common:
      rpms:
      - ruby
  api:
    rpms:
    - ruby
    - ruby-bundled-gems
    - ruby-default-gems
    - ruby-devel
    - ruby-libs
    - rubygem-bigdecimal
    - rubygem-bundler
    - rubygem-io-console
    - rubygem-irb
    - rubygem-json
    - rubygem-minitest
    - rubygem-mysql2
    - rubygem-pg
    - rubygem-power_assert
    - rubygem-psych
    - rubygem-rake
    - rubygem-rbs
    - rubygem-rdoc
    - rubygem-rexml
    - rubygem-rss
    - rubygem-test-unit
    - rubygem-typeprof
    - rubygems
    - rubygems-devel
  components:
    rpms:
      ruby:
        rationale: An interpreter of object-oriented scripting language
        ref: 4f1e5e9f48df872a4595494f58bfc3eb8a9b7a31
        buildorder: 101
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
        multilib: [x86_64]
      rubygem-mysql2:
        rationale: A simple, fast Mysql library for Ruby, binding to libmysql
        ref: e8b82bc12045089bbdb262c6ef4bb610d187c707
        buildorder: 102
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      rubygem-pg:
        rationale: A Ruby interface to the PostgreSQL RDBMS
        ref: c65bdee50421e88eb4042cdffa712ddaac9ff11b
        buildorder: 102
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - ruby-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-0:3.1.2-141.module_el9.1.0+8+503f6fbd.src
    - ruby-bundled-gems-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-bundled-gems-debuginfo-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-debuginfo-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-debugsource-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-default-gems-0:3.1.2-141.module_el9.1.0+8+503f6fbd.noarch
    - ruby-devel-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-doc-0:3.1.2-141.module_el9.1.0+8+503f6fbd.noarch
    - ruby-libs-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - ruby-libs-debuginfo-0:3.1.2-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-bigdecimal-0:3.1.1-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-bigdecimal-debuginfo-0:3.1.1-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-bundler-0:2.3.7-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-io-console-0:0.5.11-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-io-console-debuginfo-0:0.5.11-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-irb-0:1.4.1-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-json-0:2.6.1-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-json-debuginfo-0:2.6.1-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-minitest-0:5.15.0-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-mysql2-0:0.5.4-1.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-mysql2-0:0.5.4-1.module_el9.1.0+8+503f6fbd.src
    - rubygem-mysql2-debuginfo-0:0.5.4-1.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-mysql2-debugsource-0:0.5.4-1.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-mysql2-doc-0:0.5.4-1.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-pg-0:1.3.5-1.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-pg-0:1.3.5-1.module_el9.1.0+8+503f6fbd.src
    - rubygem-pg-debuginfo-0:1.3.5-1.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-pg-debugsource-0:1.3.5-1.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-pg-doc-0:1.3.5-1.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-power_assert-0:2.0.1-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-psych-0:4.0.3-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-psych-debuginfo-0:4.0.3-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-rake-0:13.0.6-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-rbs-0:2.1.0-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-rbs-debuginfo-0:2.1.0-141.module_el9.1.0+8+503f6fbd.s390x
    - rubygem-rdoc-0:6.4.0-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-rexml-0:3.2.5-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-rss-0:0.2.9-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-test-unit-0:3.5.3-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygem-typeprof-0:0.21.2-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygems-0:3.3.7-141.module_el9.1.0+8+503f6fbd.noarch
    - rubygems-devel-0:3.3.7-141.module_el9.1.0+8+503f6fbd.noarch
...
